﻿/*common start*/
:root {
	--primary-color: #e22505;
	--main-color: #e22505;
	--main-color-white: #fff;
}

body, div, ul, li, a, img, p, dl, dt, dd, h1, h2, h3, h4, span, strong, input {
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
	border: 0;
	list-style: none;
}

body {
	font-size: 12px;
	font-family: Arial, 'Microsoft YaHei';
	color: #333;
	overflow-x: hidden;
}

a {
	color: #666;
}

	a:hover {
		color: var(--primary-color);
		text-decoration: none;
	}

p {
	line-height: 1.5em;
	padding: 5px 0;
}

.clear {
	margin: 0;
	padding: 0;
	font-size: 0;
	clear: both;
}

.wapper1 {
	width: 90%;
	margin: 0 auto;
	max-width: 1400px;
	min-width: 1000px;
}

.wapper11 {
	width: 61%;
	margin: 0 auto;
	max-width: 1400px;
	min-width: 1000px;
}

input, textarea, select {
	outline: none;
	font-family: Arial, 'Microsoft YaHei';
}

img {
	object-fit: cover;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor;
}

#lContent img, #lblContent img, .xiangxi_con img, .xiangqing img {
	width: auto !important;
	height: auto !important;
	max-width: 100%;
}

@media(max-width:999px) {
	.wapper1 {
		width: 90%;
		min-width: 0;
	}

	.wapper11 {
		width: 100%;
		min-width: 0;
	}
}
/*common end*/


.head {
	width: 100%;
	background: #23293b;
	position: fixed;
	z-index: 55;
	left: 0;
	top: 0;
	transition: all .3s ease;
}

.head2bg {
}

.head2 {
	height: 70px;
	transition: all .3s ease;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.head .logo {
	width: 20%;
	height: 70px;
	position: relative;
	transition: all .3s ease;
}

	.head .logo img {
		max-width: 100%;
		max-height: 90%;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto 0;
	}

.head2 .rt {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.head .h_search_btn {
	width: 24px;
	height: 20px;
	font-size: 20px;
	color: #666;
	cursor: pointer;
	display: none;
}

	.head .h_search_btn:hover {
	}
/*menu*/
.head .menu {
	height: 70px;
	line-height: 70px;
}

	.head .menu > ul {
	}

		.head .menu > ul > li {
			float: left;
		}

			.head .menu > ul > li.menu_down {
				position: relative;
			}

			.head .menu > ul > li > a {
				color: #f3f3f3;
				display: block;
				font-size: 16px;
				position: relative;
				padding: 0 1.3vw;
				font-weight: normal;
			}

				.head .menu > ul > li > a:hover, .head .menu > ul > li:hover > a, .head .menu > ul > li.hover > a {
					color: var(--primary-color);
					font-weight: bold;
				}
			/*.head .menu>ul>li>a:before{ content:""; width:0; height:2px; background:var(--primary-color); position:absolute; left:0; bottom:30px;}
.head .menu>ul>li>a:hover:before,.head .menu>ul>li:hover>a:before,.head .menu>ul>li.hover>a:before{ width:100%;}*/
			/*.head .menu>ul>li.menu_down>a:after{ content:"\f107";font: normal normal normal 14px/1 FontAwesome; margin-left:.26vw;}*/
			.head .menu > ul > li ul {
				width: fit-content;
				min-width: 150px;
				background: #fff;
				box-shadow: 1px 4px 10px rgba(0,0,0,0.05);
				position: absolute;
				top: 100%;
				left: 50%;
				transform: translateX(-50%);
				z-index: 5;
				display: none;
			}

				.head .menu > ul > li ul li {
					position: relative;
					border-bottom: 1px solid #eee;
				}

					.head .menu > ul > li ul li a {
						color: #666;
						display: block;
						font-weight: normal;
						font-size: 14px;
						line-height: 24px;
						padding: 10px 5px;
						text-align: center;
						white-space: nowrap;
						position: relative;
					}

						.head .menu > ul > li ul li a:hover, .head .menu > ul > li > ul li:hover > a {
							color: var(--primary-color);
						}

					.head .menu > ul > li ul li ul {
						width: 100%;
						position: absolute;
						top: 0;
						left: 100%;
						transform: translateX(0);
						display: none;
					}

					.head .menu > ul > li ul li:hover > ul {
						display: block;
					}

.head_height {
	height: 70px;
}

.head.active1 {
	box-shadow: 0 10px 50px -2px rgb(0 0 0 / 14%);
}

@media(min-width:999px) {
	.head .h_search_box {
		margin-left: 1.56vw;
	}

	.head .h_search {
	}

		.head .h_search .form {
			width: 12.5vw;
			height: 38px;
			border: 1px solid #eee;
			background: #fff;
			border-radius: 4px;
			overflow: hidden;
		}

			.head .h_search .form .text1 {
				float: left;
				border: none;
				background: none;
				height: 38px;
				line-height: 38px;
				padding: 0 0 0 10px;
				width: calc(100% - 50px);
			}

			.head .h_search .form .button1 {
				float: right;
				border: none;
				background: none;
				color: #666;
				height: 38px;
				line-height: 38px;
				width: 40px;
				font-size: 20px;
				text-align: center;
				cursor: pointer;
				transition: all .3s ease;
			}

				.head .h_search .form .button1:hover {
					color: var(--primary-color);
				}
}

@media(max-width:1399px) {
	.head .menu > ul > li > a {
		font-size: 16px;
		padding: 0 1.04vw;
	}
}

@media(max-width:999px) {
	.head_height {
		height: 60px;
	}

	.head {
		position: fixed;
	}

	.head2 {
		height: 60px !important;
	}

	.head .logo {
		width: 50%;
		height: 60px !important;
	}

	.head .h_search_btn {
		display: block;
	}

	.head .h_search_box {
		width: 100%;
		height: 100%;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 999;
		display: none;
	}

	.head .h_search_close1 {
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,.9);
		position: absolute;
		left: 0;
		top: 0;
		z-index: 998;
	}

	.head .h_searchbg {
		width: 90%;
		max-width: 650px;
		background: #fff;
		position: absolute;
		left: 50%;
		top: 40%;
		transform: translate(-50%, -50%);
		z-index: 999;
	}

	.head .h_search {
		box-shadow: 0px 0px 5px #ccc;
		padding: 40px 20px;
		position: relative;
	}

	.head .h_search_close2 {
		width: 20px;
		height: 20px;
		background: url(../images/chahao2.png) center no-repeat;
		position: absolute;
		top: 10px;
		right: 10px;
		cursor: pointer;
		transition: all .3s ease;
	}

		.head .h_search_close2:hover {
			transform: rotate(360deg);
		}

	.head .h_search .form {
		height: 40px;
		border: 1px solid #ccc;
		overflow: hidden;
		border-radius: 4px;
		overflow: hidden;
	}

		.head .h_search .form .text1 {
			float: left;
			border: none;
			background: none;
			height: 40px;
			line-height: 40px;
			padding: 0 0 0 10px;
			width: calc(100% - 50px);
		}

		.head .h_search .form .button1 {
			float: right;
			border: none;
			background: none;
			color: #666;
			height: 40px;
			line-height: 40px;
			width: 40px;
			font-size: 16px;
			text-align: center;
			cursor: pointer;
			transition: all .3s ease;
		}

			.head .h_search .form .button1:hover {
				background: var(--primary-color);
			}

	.head .menu {
		display: none;
	}
}
/**/
.head .nav_open {
	width: 24px;
	height: 20px;
	cursor: pointer;
	position: relative;
	display: none;
	margin-left: 15px;
}

	.head .nav_open i, .head .nav_open:before, .head .nav_open:after {
		width: 24px;
		height: 2px;
		background: #f3f3f3;
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		transition: all .3s ease;
	}

	.head .nav_open i {
		top: 50%;
		transform: translateX(-50%) translate(0, -50%);
	}

	.head .nav_open:before {
		content: "";
		top: 0px;
	}

	.head .nav_open:after {
		content: "";
		bottom: 0px;
	}

	.head .nav_open.active0 i {
		opacity: 0;
		visibility: hidden;
	}

	.head .nav_open.active0:before {
		transform: translateX(-50%) translateY(9px) rotate(45deg);
	}

	.head .nav_open.active0:after {
		transform: translateX(-50%) translateY(-9px) rotate(-45deg);
	}

.head .nav_box {
	width: 100%;
	height: calc(100% - 60px);
	position: fixed;
	left: 0;
	top: 60px;
	display: none;
}

.head .nav_close1 {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 998;
}

.head .navbg {
	width: 100%;
	height: 100%;
	background: #fff;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
}

.head .nav {
	position: relative;
	padding: 0 5%;
}

.head .nav_close2 {
	display: none;
}

.head .nav_list {
	max-height: calc(100vh - 60px);
	overflow-y: auto;
}

	.head .nav_list ul {
	}

		.head .nav_list ul li {
			padding: 5px 5%;
		}

	.head .nav_list > ul > li {
		padding: 10px 5%;
		border-bottom: 1px solid #eee;
	}

	.head .nav_list ul li span {
		display: block;
		position: relative;
	}

		.head .nav_list ul li span a {
			display: inline-block;
			font-size: 14px;
			line-height: 24px;
			position: relative;
			z-index: 2;
		}

	.head .nav_list > ul > li > span a {
		font-size: 16px;
		line-height: 26px;
		font-weight: normal;
	}

	.head .nav_list ul li.nav_down > span:after {
		content: "\f105";
		font: normal normal normal 14px/1 FontAwesome;
		position: absolute;
		top: 6px;
		right: 0;
	}

	.head .nav_list ul li.nav_down.active1 > span:after {
		transform: rotate(90deg);
	}

	.head .nav_list ul li ul {
		padding: 5px 0 0 0;
		display: none;
	}

	.head .nav_list ul li.active1 > span > i {
		background-image: url(../images/ico_up1.png);
	}

.head .nav .h_phone {
	padding: 15px 5%;
	margin: 0;
	display: none;
}

@media(max-width:999px) {
	.head .nav_open {
		display: block;
	}

	.head .nav .h_phone {
		display: flex;
	}
}

.banner_swiper {
	position: relative;
}

	.banner_swiper .swiper-container {
		width: 100%;
	}

		.banner_swiper .swiper-container .swiper-slide {
			position: relative;
		}

			.banner_swiper .swiper-container .swiper-slide img {
				display: block;
				width: 100%;
			}

			.banner_swiper .swiper-container .swiper-slide .txtbg {
				position: absolute;
				top: 50%;
				left: 50%;
				transform: translate(-50%, -50%);
			}

			.banner_swiper .swiper-container .swiper-slide .txt {
			}

				.banner_swiper .swiper-container .swiper-slide .txt .h2 {
					font-size: 108px;
					line-height: 118px;
					font-weight: bold;
					margin-bottom: 1.04vw;
					color: #fff;
				}

				.banner_swiper .swiper-container .swiper-slide .txt .h3 {
					font-size: 22px;
					line-height: 28px;
					margin-bottom: 3.12vw;
					color: #fff;
				}

	.banner_swiper .swiper-pagination {
		bottom: 40px;
		height: 10px;
		width: 100%;
	}

		.banner_swiper .swiper-pagination .swiper-pagination-bullet {
			vertical-align: top;
			width: 10px;
			height: 10px;
			border-radius: 10px;
			margin: 0 4px;
			background: #000;
			opacity: .3;
			transition: all .3s ease;
		}

			.banner_swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
				width: 30px;
				background: #fff;
				opacity: 1;
			}

	.banner_swiper .swiper-button-prev, .banner_swiper .swiper-button-next {
		text-align: center;
		width: 60px;
		height: 60px;
		line-height: 60px;
		margin-top: 140px;
		border-radius: 100%;
		background: rgba(0,0,0,.1);
		color: #fff;
		font-size: 24px;
		transition: all .3s ease;
	}

		.banner_swiper .swiper-button-prev:hover, .banner_swiper .swiper-button-next:hover {
			background: rgba(0,0,0,.3);
			color: #fff;
		}

	.banner_swiper .swiper-button-prev {
		left: 40px;
	}

	.banner_swiper .swiper-button-next {
		right: 40px;
	}

@media(max-width:999px) {
	.banner_swiper .swiper-container .swiper-slide img {
	}

	.banner_swiper .swiper-container .swiper-slide .txt .h2 {
		font-size: 24px;
		line-height: 28px;
		margin-bottom: 5px;
	}

	.banner_swiper .swiper-container .swiper-slide .txt .h3 {
		font-size: 14px;
		line-height: 18px;
		margin-bottom: 10px;
	}

	.banner_swiper .swiper-pagination {
		bottom: 10px;
		height: 6px;
	}

		.banner_swiper .swiper-pagination .swiper-pagination-bullet {
			width: 6px;
			height: 6px;
		}

			.banner_swiper .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
				width: 20px;
			}

	.banner_swiper .swiper-button-prev, .banner_swiper .swiper-button-next {
		width: 40px;
		height: 40px;
		line-height: 40px;
		margin-top: 35px;
		font-size: 20px;
	}

	.banner_swiper .swiper-button-prev {
		left: 10px;
	}

	.banner_swiper .swiper-button-next {
		right: 10px;
	}
}

.more1 {
}

	.more1 span {
		display: inline-block;
		text-align: center;
		font-size: 15px;
		line-height: 50px;
		background: #414247;
		color: #fff;
		transition: all .3s ease;
		padding: 0 5px;
		min-width: 160px;
	}

		.more1 span:hover {
			background: var(--primary-color);
		}

@media(max-width:999px) {
	.more1 span {
		font-size: 14px;
		line-height: 40px;
		padding: 0 5px;
		min-width: 90px;
	}
}

.con01bg {
	padding: 120px 0;
}

.con01 {
	text-align: center; /* border: 6px solid #e22505; */
	padding: 50px 40px;
}

	.con01 .txt {
		display: inline-block;
		position: relative;
		padding: 20px 130px;
	}

		.con01 .txt .h2 {
			font-size: 30px;
			line-height: 40px;
			margin-bottom: 30px;
		}

		.con01 .txt .h3 {
			font-size: 24px;
			line-height: 34px;
			color: #999;
		}

		.con01 .txt:before {
			content: "";
			display: inline-block;
			width: 90px;
			height: 88px;
			background: url(../images/ico_yh1.png) center no-repeat;
			background-size: contain;
			position: absolute;
			left: 0;
			top: 0;
		}

		.con01 .txt:after {
			content: "";
			display: inline-block;
			width: 90px;
			height: 88px;
			background: url(../images/ico_yh2.png) center no-repeat;
			background-size: contain;
			position: absolute;
			right: 0;
			bottom: 0;
		}

@media(max-width:999px) {
	.con01bg {
		padding: 40px 0;
	}

	.con01 .txt {
		padding: 20px 40px;
	}

		.con01 .txt .h2 {
			font-size: 19px;
			line-height: 30px;
			margin-bottom: 10px;
		}

		.con01 .txt .h3 {
			font-size: 14px;
			line-height: 24px;
		}

		.con01 .txt:before {
			width: 30px;
			height: 29px;
		}

		.con01 .txt:after {
			width: 30px;
			height: 29px;
		}
}

.tit1 {
}

	.tit1 .h2 {
		font-size: 26px;
		line-height: 57px;
		font-weight: bold;
	}

	.tit1 .h3 {
		font-size: 54px;
		line-height: 64px;
		font-weight: bold;
		margin-top: 25px;
	}

.con02bg {
	padding: 80px 0;
	background: #fcf8f5;
}

.con02 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.con02_lt {
	width: 50%;
}

	.con02_lt .list {
		margin-top: 35px;
	}

		.con02_lt .list .txt {
			font-size: 16px;
			line-height: 26px;
			color: #666;
			margin-bottom: 30px;
		}

.con02_rt {
	width: 50%;
}

	.con02_rt ul {
		display: flex;
		justify-content: left; /* align-items: center;*/
		flex-wrap: wrap;
	}

		.con02_rt ul li {
			width: calc((100% - 10px)/3);
			margin: 0 0 0 0; /* background: #f26d55; */
		}

			.con02_rt ul li:nth-child(2n-1) {
				margin-right: 0;
			}

			.con02_rt ul li:nth-child(4n-2) { /* background: #88c5d9; */
			}

			.con02_rt ul li:nth-child(4n-1) { /* background: #78d1ad; */
			}

			.con02_rt ul li .nr_box {
				padding: 0 9px 0 9px;
			}

			.con02_rt ul li .img {
				height: 175px;
				position: relative;
			}

				.con02_rt ul li .img img {
					max-width: 100%;
					height: 153px;
					position: absolute;
					top: 0;
					bottom: 0;
					left: 0;
					margin: auto 0;
					object-fit: cover;
				}

			.con02_rt ul li .txt {
				color: #000000;
				margin-top: 7px;
			}

				.con02_rt ul li .txt .h2 {
					font-size: 16px;
					line-height: 34px;
					font-weight: normal;
					margin-bottom: 20px;
				}

				.con02_rt ul li .txt .h3 {
					font-size: 14px;
					line-height: 24px;
				}

@media(max-width:999px) {
	.tit1 .h2 {
		font-size: 24px;
		line-height: 38px;
	}

	.tit1 .h3 {
		font-size: 24px;
		line-height: 28px;
		margin-top: 5px;
	}

	.con02bg {
		padding: 40px 0;
	}

	.con02 {
		display: block;
	}

	.con02_lt {
		width: 100%;
		margin-bottom: 20px;
	
		border-radius: 57px;
		overflow: hidden;
		padding: 31px 27px;
		box-sizing: border-box;
	}

		.con02_lt .list {
			margin-top: 20px;
		}

			.con02_lt .list .txt {
				font-size: 14px;
				line-height: 24px;
				margin-bottom: 10px;
			}

	.con02_rt {
		width: 100%;
	}

		.con02_rt ul li {
			width: 100%;
			margin: 0 0 10px 0;
		}

			.con02_rt ul li .nr_box {
				padding: 5px 20px;
			}

			.con02_rt ul li .img {
				height: 246px;
			}

				.con02_rt ul li .img img {
					max-width: 100%;
					height: 245px;
					position: absolute;
					top: 0;
					bottom: 0;
					left: 0;
					margin: auto 0;
					object-fit: cover;
				}

			.con02_rt ul li .txt {
				margin-top: 20px;
			}

				.con02_rt ul li .txt .h2 {
					font-size: 18px;
					line-height: 28px;
					margin-bottom: 10px;
				}

				.con02_rt ul li .txt .h3 {
					font-size: 14px;
					line-height: 24px;
				}
}

.tit2 {
	text-align: center;
}

	.tit2 .h2 {
		font-size: 32px;
		line-height: 64px;
		font-weight: bold;
	}

	.tit2 .h3 {
		font-size: 36px;
		line-height: 46px;
		font-weight: bold;
		margin-top: 10px;
	}

	.tit2 .bz {
		font-size: 16px;
		line-height: 2em;
		margin-top: 21px;
	}

.con03bg {
	padding: 80px 0;
}

.con03 {
}

.con03_list1 {
	margin-top: 60px;
	background: #f5f9fa;
	border-radius: 10px;
	padding: 80px 0;
}

	.con03_list1 ul {
		display: flex;
		justify-content: flex-end; /* align-items: center;*/
	}

		.con03_list1 ul li {
			width: 100%;
			text-align: center;
			position: relative;
		}

			.con03_list1 ul li:before {
				content: "";
				width: 10px;
				height: 10px;
				background: #bfe4f1;
				position: absolute;
				left: 0;
				top: 50%;
				transform: translate(-50%, -50%);
			}

			.con03_list1 ul li:nth-child(1):before {
				display: none;
			}

			.con03_list1 ul li .txt {
			}

				.con03_list1 ul li .txt .h2 {
					font-size: 23px;
					line-height: 64px;
					font-weight: bold;
				}

					.con03_list1 ul li .txt .h2 strong {
					}

					.con03_list1 ul li .txt .h2 span {
					}

				.con03_list1 ul li .txt .h3 {
					font-size: 17px;
					line-height: 24px;
					color: #8594ac;
				}

.con03_list2 {
	margin-top: 60px;
	width: fit-content;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

	.con03_list2 ul {
	}

		.con03_list2 ul li {
			position: relative;
			padding: 0 0 0 22px;
			margin-bottom: 35px;
			display: flex;
			align-items: center;
			gap: 28px;
			text-align: left;
		}

			.con03_list2 ul li:before {
				content: "";
				width: 5px;
				height: 5px;
				border-radius: 100%;
				background: #e3e6eb;
				border: 4px solid #e22505;
				position: absolute;
				left: 0;
				top: 6px;
			}

			.con03_list2 ul li .txt {
			}

				.con03_list2 ul li .txt .h2 {
					font-size: 18px;
					line-height: 32px;
					margin-bottom: 10px;
				}

					.con03_list2 ul li .txt .h2 span {
						display: inline-block;
						text-align: center;
						padding: 0 5px;
						min-width: 105px;
						border-radius: 4px;
						background: #90c6f3;
						color: #fff;
						position: relative;
					}

						.con03_list2 ul li .txt .h2 span:before {
							content: "";
							border: 6px solid transparent;
							border-right-color: #90c6f3;
							position: absolute;
							left: 0;
							top: 50%;
							transform: translate(-100%, -50%);
						}

				.con03_list2 ul li .txt .h3 {
					font-size: 16px;
					line-height: 26px;
					font-weight: bold;
					margin-bottom: 5px;
				}

				.con03_list2 ul li .txt .h4 {
					font-size: 20px;
					line-height: 24px;
					color: #000;
					font-weight: bold;
				}

			.con03_list2 ul li:nth-child(5n-3) .txt .h2 span {
				background: #ffd087;
			}

				.con03_list2 ul li:nth-child(5n-3) .txt .h2 span:before {
					border-right-color: #ffd087;
				}

			.con03_list2 ul li:nth-child(5n-2) .txt .h2 span {
				background: #f17f6e;
			}

				.con03_list2 ul li:nth-child(5n-2) .txt .h2 span:before {
					border-right-color: #f17f6e;
				}

			.con03_list2 ul li:nth-child(5n-1) .txt .h2 span {
				background: #bab1f2;
			}

				.con03_list2 ul li:nth-child(5n-1) .txt .h2 span:before {
					border-right-color: #bab1f2;
				}

			.con03_list2 ul li:nth-child(5n) .txt .h2 span {
				background: #78d1ad;
			}

				.con03_list2 ul li:nth-child(5n) .txt .h2 span:before {
					border-right-color: #78d1ad;
				}

.con03_list3 {
	margin-top: 60px;
	width: fit-content;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

	.con03_list3 dl {
	}

		.con03_list3 dl dd {
			position: relative;
			padding: 0 0 0 22px;
			margin-bottom: 35px;
			display: flex;
			align-items: center;
			gap: 28px;
			text-align: left;
		}

			.con03_list3 dl dd:before {
				content: "";
				width: 5px;
				height: 5px;
				border-radius: 100%;
				background: #e3e6eb;
				border: 4px solid #e22505;
				position: absolute;
				left: 0;
				top: 6px;
			}

			.con03_list3 dl dd .txt {
				font-size: 20px;
				line-height: 30px;
				color: #000;
				font-weight: bold;
			}

@media(max-width:999px) {
	.tit2 .h2 {
		font-size: 24px;
		line-height: 28px;
	}

	.tit2 .h3 {
		font-size: 20px;
		line-height: 24px;
		margin-top: 5px;
	}

	.con03bg {
		padding: 40px 0;
	}

	.con03_list1 {
		margin-top: 20px;
		padding: 20px 0;
	}

		.con03_list1 ul {
			flex-wrap: wrap;
		}

			.con03_list1 ul li {
				width: 50%;
				margin: 10px 0;
			}

				.con03_list1 ul li:nth-child(2n-1):before {
					display: none;
				}

				.con03_list1 ul li .txt .h2 {
					font-size: 24px;
					line-height: 34px;
				}

				.con03_list1 ul li .txt .h3 {
					font-size: 14px;
					line-height: 24px;
				}

	.con03_list2 {
		margin-top: 20px;
	}

		.con03_list2 ul li {
			padding: 0 0 0 19px;
			margin-bottom: 20px;
		}

			.con03_list2 ul li:before {
				width: 5px;
				height: 5px;
				top: 6px;
			}

			.con03_list2 ul li .txt .h2 {
				font-size: 18px;
				line-height: 32px;
				margin-bottom: 10px;
			}

				.con03_list2 ul li .txt .h2 span {
					padding: 0 5px;
					min-width: 105px;
				}

			.con03_list2 ul li .txt .h3 {
				font-size: 16px;
				line-height: 26px;
				margin-bottom: 5px;
			}

			.con03_list2 ul li .txt .h4 {
				font-size: 15px;
				line-height: 24px;
				height: 7px;
			}

	.con03_list3 {
		margin-top: 20px;
	}

		.con03_list3 dl dd {
			padding: 0 0 0 19px;
			margin-bottom: 20px;
		}

			.con03_list3 dl dd:before {
				width: 5px;
				height: 5px;
				top: 6px;
			}

			.con03_list3 dl dd .txt {
				font-size: 16px;
				line-height: 26px;
			}
}

.con04bg {
	padding: 80px 0;
	background: #f6f7fc;
}

.con04 {
}

	.con04 .list {
		margin-top: 60px;
		margin-bottom: 40px;
	}

		.con04 .list ul {
			width: 100%;
			display: -webkit-box;
			display: -webkit-flex;
			display: -ms-flexbox;
			display: flex;
			-webkit-box-orient: vertical;
			-webkit-box-direction: normal;
			-webkit-flex-direction: column;
			-ms-flex-direction: column;
			flex-direction: column;
			-webkit-box-pack: start;
			-webkit-justify-content: flex-start;
			-ms-flex-pack: start;
			justify-content: flex-start;
			-webkit-flex-wrap: wrap;
			-ms-flex-wrap: wrap;
			flex-wrap: wrap;
			height: calc(53.9vw + 20px);
		}

			.con04 .list ul li {
				width: calc((100% - 20px)/3);
				margin: 0 0 10px 10px;
			}

				.con04 .list ul li:nth-child(6n-5), .con04 .list ul li:nth-child(6n-4) {
					margin-left: 0;
				}

				.con04 .list ul li .img {
					height: 17.45vw;
					position: relative;
					overflow: hidden;
				}

				.con04 .list ul li:nth-child(6n-4) .img, .con04 .list ul li:nth-child(6n-3) .img, .con04 .list ul li:nth-child(6n) .img {
					height: 36.45vw;
				}

				.con04 .list ul li .img img {
					width: 100%;
					height: 100%;
					position: absolute;
					top: 0;
					right: 0;
					bottom: 0;
					left: 0;
					margin: auto auto;
					transition: all .3s ease;
				}

				.con04 .list ul li:hover .img img {
					transform: scale(1.1);
				}

	.con04 .more1 {
		text-align: center;
	}

@media(max-width:999px) {
	.con04bg {
		padding: 40px 0;
	}

	.con04 .list {
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

.con05bg {
	padding: 80px 0;
}

.con05 {
	display: flex;
	justify-content: space-between; /* align-items: center;*/
}

.con05_lt {
	width: 56%;
}

	.con05_lt ul {
		display: flex;
		justify-content: space-between; /* align-items: center;*/
		flex-wrap: wrap;
	}

		.con05_lt ul li {
			width: calc((100% - 40px)/3);
			margin: 0 0 20px 20px;
		}

			.con05_lt ul li:nth-child(3n-2) {
				margin-left: 0;
			}

			.con05_lt ul li .img {
				padding-bottom: 60%;
				position: relative;
				overflow: hidden;
			}

				.con05_lt ul li .img img {
					max-width: 100%;
					max-height: 100%;
					position: absolute;
					top: 0;
					right: 0;
					bottom: 0;
					left: 0;
					margin: auto auto;
					transition: all .3s ease;
					-webkit-filter: grayscale(100%);
					-moz-filter: grayscale(100%);
					-ms-filter: grayscale(100%);
					-o-filter: grayscale(100%);
					filter: grayscale(100%);
					filter: gray;
				}

			.con05_lt ul li:hover .img img {
				transform: scale(1.1);
				-webkit-filter: grayscale(0%);
				-moz-filter: grayscale(0%);
				-ms-filter: grayscale(0%);
				-o-filter: grayscale(0%);
				filter: grayscale(0%);
				filter: none;
			}

.con05_rt {
	width: 34%;
}

	.con05_rt .list {
		margin-top: 45px;
	}

		.con05_rt .list .txt {
			font-size: 16px;
			line-height: 26px;
			color: #666;
		}

@media(max-width:999px) {
	.con05bg {
		padding: 40px 0;
	}

	.con05 {
		display: block;
	}

	.con05_lt {
		width: 100%;
	}

		.con05_lt ul li {
			width: calc((100% - 10px)/2);
			margin: 0 0 20px 10px;
		}

			.con05_lt ul li:nth-child(3n-2) {
				margin-left: 10px;
			}

			.con05_lt ul li:nth-child(2n-1) {
				margin-left: 0;
			}

	.con05_rt {
		width: 100%;
	}

		.con05_rt .list {
			margin-top: 45px;
		}

			.con05_rt .list .txt {
				font-size: 14px;
				line-height: 24px;
			}
}

.con06bg {
	padding: 80px 0;
	background: #23293b;
}

.con06 {
	display: flex;
	justify-content: space-between; /* align-items: center;*/
}

.con06_lt {
	width: 44%;
}

	.con06_lt .list1 {
		display: flex;
		justify-content: space-between; /* align-items:center;*/
	}

	.con06_lt .imgbg {
		width: 108px;
		border: 1px solid #e3e7eb;
		padding: 9px;
		border-radius: 100%;
	}

	.con06_lt .img {
		padding-bottom: 100%;
		position: relative;
		overflow: hidden;
		border-radius: 100%;
	}

		.con06_lt .img img {
			width: 100%;
			height: 100%;
			position: absolute;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;
			margin: auto auto;
		}

	.con06_lt .txt {
		width: calc(100% - 150px);
	}

		.con06_lt .txt .h2 {
			font-size: 34px;
			line-height: 36px;
			font-weight: bold;
			color: #fff;
		}

	.con06_lt .list2 {
		padding: 0 0 0 150px;
		margin-top: -35px;
	}

		.con06_lt .list2 ul li {
			font-size: 18px;
			line-height: 14px;
			font-weight: bold;
			border-bottom: 1px solid #ccc;
			padding: 15px 0;
			color: #fff;
		}

		.con06_lt .list2 ul {
			margin-bottom: 17px;
		}

.wz1 {
	font-size: 18px;
	line-height: 14px;
	display: inline-block;
	width: auto;
	padding: 15px 25px;
	background-color: #e92309;
	color: #fff;
	font-weight: bold;
	border-radius: 13px;
}

.con06_rt {
	width: 50%;
}

	.con06_rt .form {
	}

		.con06_rt .form ul {
			display: flex;
			justify-content: space-between; /* align-items: center;*/
			flex-wrap: wrap;
		}

			.con06_rt .form ul li {
				width: calc((100% - 10px)/2);
				margin: 0 0 10px 10px;
			}

				.con06_rt .form ul li:nth-child(1) {
					margin-left: 0;
				}

				.con06_rt .form ul li.li1 {
					width: 100%;
					margin-left: 0;
				}

		.con06_rt .form .text1 {
			border: none;
			background: #EDF1F5;
			height: 36px;
			line-height: 36px;
			padding: 0 10px;
			width: calc(100% - 20px);
		}

		.con06_rt .form .text2 {
			border: none;
			background: #EDF1F5;
			height: 96px;
			line-height: 24px;
			padding: 10px 10px;
			width: calc(100% - 20px);
		}

		.con06_rt .form .text3 {
			border: none;
			background: #EDF1F5;
			height: 36px;
			line-height: 36px;
			padding: 0 10px;
			width: calc(100% - 125px);
		}

		.con06_rt .form .yzm {
			display: flex;
			justify-content: space-between; /* align-items: center;*/
		}

			.con06_rt .form .yzm img {
				height: 36px;
				width: 105px;
			}

		.con06_rt .form .button1 {
			border: none;
			background: #333;
			color: #fff;
			font-size: 14px;
			line-height: 40px;
			height: 40px;
			width: 100%;
			cursor: pointer;
			transition: all .3s ease;
			margin-top: 10px;
		}

			.con06_rt .form .button1:hover {
				background: var(--primary-color);
			}

@media(max-width:999px) {
	.con06bg {
		padding: 40px 0;
	}

	.con06 {
		display: block;
	}

	.con06_lt {
		width: 100%;
		margin-bottom: 20px;
	}

		.con06_lt .list1 {
			display: block;
		}

		.con06_lt .imgbg {
			width: 80px;
			padding: 4px;
		}

		.con06_lt .txt {
			width: 100%;
			margin-top: 10px;
		}

			.con06_lt .txt .h2 {
				font-size: 24px;
				line-height: 34px;
			}

		.con06_lt .list2 {
			padding: 0 0 0 0;
			margin-top: 0;
		}

			.con06_lt .list2 ul li {
				font-size: 18px;
				line-height: 17px;
				padding: 10px 0;
			}

	.con06_rt {
		width: 100%;
	}
}

.foot {
}

	.foot a {
	}

		.foot a:hover {
		}

.foot1bg {
	padding: 10px 0;
	background: #23293b;
	color: #999;
}

.foot1 {
	display: flex;
	justify-content: space-between; /* align-items: center;*/
	font-size: 14px;
	line-height: 24px;
}

	.foot1 .lt {
	}

	.foot1 .rt {
	}

.foot2bg {
	padding: 10px 0;
}

.foot2 {
	font-size: 12px;
	line-height: 22px;
	text-align: center;
}

@media(max-width:999px) {
	.foot {
		margin-bottom: 60px;
	}

	.foot1 {
		display: block;
		text-align: center;
	}
}
/*Add------------------------------------------------------------------------------*/

.inbanner {
	position: relative;
}

	.inbanner img {
		display: block;
		width: 100%;
		position: relative;
		z-index: 1;
	}

.inbanner_txtbg {
	position: absolute;
	top: 79%;
	left: 21%;
	transform: translate(-50%, -50%);
	z-index: 3;
	max-width: 90%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.inbanner_txt {
	position: relative;
	color: #fff;
	text-align: center;
	box-sizing: border-box;
	padding: 7px 55px;
}

	.inbanner_txt .h2 {
		font-size: 40px;
		line-height: 1.5;
		font-style: italic;
	}

	.inbanner_txt .h3 {
		font-size: 18px;
		line-height: 1.8;
		font-style: italic;
	}

.inbanner_txtbg .bg {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 67px;
	background: rgb(226 37 5 / 38%); /*border-radius: 57px;*/
	box-shadow: 0 3px 8px rgb(226 37 5 / 38%);
	overflow: hidden;
}

	.inbanner_txtbg .bg::before, .inbanner_txtbg .bg::after {
		content: "";
		position: absolute;
		border-radius: 50%;
		background: rgba(255, 255, 255, 0.06);
		pointer-events: none;
	}

	.inbanner_txtbg .bg::before {
		width: 90px;
		height: 90px;
		left: -18px;
		top: -14px;
	}

	.inbanner_txtbg .bg::after {
		width: 70px;
		height: 70px;
		right: -14px;
		bottom: -10px;
	}

.inbarbg {
	border-bottom: 1px solid #ddd;
}

.inbar {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.innav {
	font-size: 16px;
	line-height: 60px;
}

	.innav .h1 {
		background: var(--primary-color);
		color: #fff;
		font-size: 20px;
		line-height: 30px;
		font-weight: bold;
		padding: 10px 10px;
		text-align: center;
		display: none;
	}

		.innav .h1:after {
			content: "\f107";
			font: normal normal normal 20px/1 FontAwesome;
			margin-left: 5px;
		}

	.innav > ul {
		display: flex;
		justify-content: center; /*align-items: center;*/
		flex-wrap: wrap;
	}

		.innav > ul > li {
			position: relative;
			padding: 0 1.3vw;
		}

	.innav ul li a {
		display: block;
		text-align: center;
		position: relative;
	}

	.innav ul li.hover {
		color: var(--primary-color);
	}

		.innav ul li.hover > a {
			color: var(--primary-color);
		}

			.innav ul li.hover > a:before {
				content: "";
				width: 100%;
				height: 2px;
				background: var(--primary-color);
				position: absolute;
				bottom: 0;
				left: 0;
			}

	.innav ul li ul {
		width: 100%;
		min-width: 120px;
		background: #fff;
		box-shadow: 0 0 10px rgba(0,0,0,.1);
		position: absolute;
		top: 100%;
		left: 50%;
		transform: translateX(-50%);
		display: none;
		z-index: 2;
	}

	.innav ul li:hover > ul {
		display: block;
	}

	.innav ul li ul li a {
		font-size: 14px;
		line-height: 24px;
		padding: 10px 10px;
	}

.weizhi {
	font-size: 14px;
	line-height: 60px;
	color: #999;
}

	.weizhi i {
		margin-right: 5px;
	}

	.weizhi a {
		color: #999;
	}

		.weizhi a:hover {
		}

@media(max-width:999px) {
	.inbanner_txtbg {
		padding: 25px 15px;
	}

	.inbanner_txt {
		max-width: 100%;
		padding: 9px 22px 6px;
		border-radius: 38px 24px 34px 20px / 22px 32px 20px 36px;
	}

		.inbanner_txt .h2 {
			font-size: 24px;
			line-height: 32px;
			margin-bottom: 5px;
		}

		.inbanner_txt .h3 {
			font-size: 14px;
			line-height: 22px;
		}

	.inbarbg {
		border: none;
	}

		.inbarbg .wapper1 {
			width: 100%;
		}

	.inbar {
		display: block;
	}

	.innav {
		font-size: 16px;
		line-height: 26px;
		border: 1px solid #eee;
	}

		.innav .h1 {
			display: block;
		}

		.innav > ul {
			display: none;
		}

			.innav > ul > li {
				padding: 0;
				border-bottom: 1px solid #eee;
			}

				.innav > ul > li:last-child {
					border-bottom: none;
				}

		.innav ul li a {
			padding: 10px 10px;
		}

		.innav > ul > li > a {
			font-weight: bold;
		}

		.innav ul li.hover > a:before {
			display: none;
		}

		.innav ul li ul {
			box-shadow: none;
			position: static;
			transform: translateX(0%);
			padding: 0 0 5px 0;
		}

			.innav ul li ul li a {
				font-size: 14px;
				line-height: 24px;
				padding: 5px 10px;
			}

	.weizhi {
		display: none;
	}
}

.insidebg {
	padding: 40px 0 80px 0;
}

.inside {
}

.inside_lt {
	float: left;
	width: 340px;
}

.side_a {
	background: #fff;
	overflow: hidden;
	padding: 20px;
}

	.side_a .h1 {
		font-size: 22px;
		line-height: 32px;
		color: var(--primary-color);
		padding: 15px 0;
		border-bottom: 1px solid #ddd;
		margin-bottom: 15px;
	}

		.side_a .h1 strong {
		}

	.side_a > ul {
	}

	.side_a ul li {
	}

	.side_a > ul > li {
		border-bottom: 1px solid #ddd;
	}

		.side_a > ul > li:last-child {
			border-bottom: none;
		}

	.side_a ul li span {
		display: block;
		padding: 12px 25px 12px 0;
		position: relative;
		cursor: pointer;
		background: url(../images/ico_right1.png) right 10px center no-repeat;
	}

		.side_a ul li span:hover, .side_a ul li.hover > span {
			color: var(--primary-color);
		}

	.side_a ul li.active1 > span {
	}

		.side_a ul li.active1 > span:hover {
		}

	.side_a ul li.has_sub > span:after {
		content: "\f067";
		font: normal normal normal 14px/1 FontAwesome;
		position: absolute;
		right: 10px;
		top: 50%;
		transform: translateY(-50%);
		transform-origin: center;
	}

	.side_a ul li.has_sub.active1 > span:after {
		content: "\f068";
	}

	.side_a ul li a {
		display: inline-block;
		color: #333;
		font-size: 14px;
		position: relative;
	}

		.side_a ul li a:before {
			content: "\f105";
			font: normal normal normal 14px/1 FontAwesome;
			margin-right: 10px;
		}

	.side_a > ul > li > span a {
		font-size: 16px;
	}

	.side_a ul li span:hover a, .side_a ul li.hover > span a {
		color: var(--primary-color);
	}

	.side_a ul li ul {
		padding: 0 0 10px 15px;
		display: none;
	}

		.side_a ul li ul li {
		}

			.side_a ul li ul li span {
				padding: 10px 25px 10px 0;
				position: relative;
			}

			.side_a ul li ul li a {
			}

.inside_rt {
	float: right;
	width: calc(100% - 380px);
	background: #fff;
	padding: 20px;
	box-sizing: border-box;
}

@media(max-width:999px) {
	.insidebg {
		padding: 20px 0 40px 0;
	}

	.inside_lt {
		width: 100%;
		margin-bottom: 20px;
	}

	.side_a {
		padding: 0;
	}

		.side_a .h1 {
			font-size: 16px;
			line-height: 26px;
			color: #fff;
			background: var(--primary-color);
			padding: 10px 20px;
			margin-bottom: 0;
		}

			.side_a .h1 strong {
				font-weight: normal;
			}

		.side_a > ul {
			display: none;
		}

		.side_a ul li span {
			padding: 12px 25px 12px 20px;
		}

		.side_a ul li ul li span {
			padding: 10px 25px 10px 20px;
		}

	.inside_rt {
		width: 100%;
	}
}

.aboutus1bg {
	padding: 80px 0;
}

.aboutus1 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.aboutus1_lt {
	width: 56%;
}

	.aboutus1_lt .list {
		margin-top: 20px;
	}

		.aboutus1_lt .list .txt {
			font-size: 16px;
			line-height: 26px;
			color: #666;
		}

.aboutus1_rt {
	width: 34%;
}

	.aboutus1_rt .img {
		padding: 0 30% 30% 0;
		position: relative;
		background: url(../images/aboutbg1.png) bottom right no-repeat;
		background-size: 49% auto;
	}

	.aboutus1_rt img {
		display: block;
		width: 100%;
	}

@media(max-width:999px) {
	.aboutus1bg {
		padding: 40px 0;
	}

	.aboutus1 {
		display: block;
	}

	.aboutus1_lt {
		width: 100%;
		margin-bottom: 20px;
	}

		.aboutus1_lt .list {
			margin-top: 20px;
		}

			.aboutus1_lt .list .txt {
				font-size: 14px;
				line-height: 24px;
			}

	.aboutus1_rt {
		width: 100%;
	}
}

.aboutus2bg {
	padding: 80px 0;
	background: #fafbfd;
}

.aboutus2 {
}

	.aboutus2 .list {
	}

		.aboutus2 .list ul {
			display: flex;
			justify-content: flex-start; /* align-items: center;*/
		}

			.aboutus2 .list ul li {
				width: calc(100%/3);
			}

				.aboutus2 .list ul li .nr_box {
					padding: 0 30px;
					border-left: 1px solid #ccc;
				}

				.aboutus2 .list ul li:nth-child(3n-2) .nr_box {
					border-left: none;
				}

				.aboutus2 .list ul li .img {
					height: 80px;
					position: relative;
				}

					.aboutus2 .list ul li .img img {
						max-width: 100%;
						max-height: 100%;
						position: absolute;
						top: 0;
						bottom: 0;
						left: 0;
						margin: auto 0;
					}

				.aboutus2 .list ul li .txt {
					margin-top: 40px;
				}

					.aboutus2 .list ul li .txt .h2 {
						font-size: 24px;
						line-height: 34px;
						font-weight: bold;
						margin-bottom: 10px;
					}

					.aboutus2 .list ul li .txt .h3 {
						font-size: 14px;
						line-height: 24px;
						color: #666;
					}

@media(max-width:999px) {
	.aboutus2bg {
		padding: 40px 0;
	}

	.aboutus2 .list ul {
		display: block;
	}

		.aboutus2 .list ul li {
			width: 100%;
		}

			.aboutus2 .list ul li .nr_box {
				padding: 20px 0;
				border-left: none;
				border-top: 1px solid #ccc;
			}

			.aboutus2 .list ul li:nth-child(1) .nr_box {
				border-top: none;
			}

			.aboutus2 .list ul li .img {
				height: 80px;
			}

			.aboutus2 .list ul li .txt {
				margin-top: 20px;
			}

				.aboutus2 .list ul li .txt .h2 {
					font-size: 18px;
					line-height: 28px;
					margin-bottom: 10px;
				}

				.aboutus2 .list ul li .txt .h3 {
					font-size: 14px;
					line-height: 24px;
				}
}

.aboutus3bg {
	padding: 80px 0;
	background: #fafbfd;
}

.aboutus3 {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.aboutus3_lt {
	width: 32%;
}

	.aboutus3_lt .img {
	}

	.aboutus3_lt img {
		display: block;
		width: 100%;
	}

.aboutus3_rt {
	width: 47%;
}

	.aboutus3_rt .list {
		margin-top: 45px;
	}

		.aboutus3_rt .list ul li {
			font-size: 14px;
			line-height: 24px;
			color: #666;
			margin-bottom: 20px;
		}

			.aboutus3_rt .list ul li strong {
				display: inline-block;
				text-align: center;
				width: 40px;
				border-radius: 4px;
				background: #5383ff;
				color: #fff;
				margin-right: 10px;
			}

			.aboutus3_rt .list ul li span {
			}

			.aboutus3_rt .list ul li:nth-child(4n-2) strong {
				background: #feaa27;
			}

			.aboutus3_rt .list ul li:nth-child(4n-1) strong {
				background: #8f7cff;
			}

			.aboutus3_rt .list ul li:nth-child(4n) strong {
				background: #45c88f;
			}

@media(max-width:999px) {
	.aboutus3bg {
		padding: 40px 0;
	}

	.aboutus3 {
		display: block;
	}

	.aboutus3_lt {
		width: 100%;
		margin-bottom: 20px;
	}

	.aboutus3_rt {
		width: 100%;
	}

		.aboutus3_rt .list {
			margin-top: 20px;
		}

			.aboutus3_rt .list ul li {
				font-size: 14px;
				line-height: 24px;
				margin-bottom: 10px;
			}
}
